Subject: [alpine-devel] [CVE 2015-0204] - Yet Another OpenSSL Vuln

From: Orion <[email-masked]>
Date: Tue, 3 Mar 2015 21:07:25 -0800

I understand the hesitation of blindly jumping over to LibreSSL however
I think it's a good idea that we begin getting LibreSSL working with
Alpine. I don't suggest for it to become the default overnight. However
it seems like a perfect opportunity to also get some automated testing
in for packages until we feel comfortable to make it the default. If
nothing else it should be an option for users.

This and other recent OpenSSL vulns that don't apply to LibreSSL.
http://permalink.gmane.org/gmane.os.openbsd.tech/41090

-- 
keybase.io/systmkor

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---